/*#region var*/
@media (max-width: 991px) {
    :root {
        --headerH: 70px;
    }
}

@media (max-width: 768px) {
    :root {
        --pxunit: 6px;
        --font-size14: .7rem;
        --font-size16: .8rem;
        --font-size18: .9rem;
        --font-size20: 1rem;
        --font-size22: 1.1rem;
        --font-size24: 1.2rem;
        --font-size26: 1.3rem;
        --font-size28: 1.4rem;
        --font-size30: 1.5rem;
        --font-size32: 1.6rem;
        --font-size34: 1.7rem;
        --font-size36: 1.8rem;
        --font-size38: 1.9rem;
        --font-size40: 2rem;
        --gap-unit: .4rem;
        --margin: 2.5rem;
        --margin-md: 2.5rem;
        --border-radius: .6rem;
    }
}

@media (max-width: 450px) {
    :root {
        --pxunit: 5px;
        --font-size14: 1.4rem;
        --font-size16: 1.6rem;
        --font-size18: 1.8rem;
        --font-size20: 2rem;
        --font-size22: 2.2rem;
        --font-size24: 2.4rem;
        --font-size26: 2.6rem;
        --font-size28: 2.8rem;
        --font-size30: 3rem;
        --font-size32: 3.2rem;
        --font-size34: 3.4rem;
        --font-size36: 3.6rem;
        --font-size38: 3.8rem;
        --font-size40: 4rem;
        --gap-unit: .7rem;
        --margin: 1.8rem;
        --margin-md: 1.8rem;
        --border-radius: 1rem;
    }
}

/*#endregion var*/

/*#region HEADER*/
@media (max-width: 768px) {
    .header {
        padding: 0 0 0 1.5rem;
    }

    .header__logo {
        margin-top: .8rem;
    }

    .header__title {
        width: 6rem;
    }

    .header__nav-menu {
        width: 70%;
        padding: 8rem 0 calc(var(--gap-unit)*6);
    }

    .header__nav-menu-link::after {
        border-right: .5rem solid transparent;
        border-left: .5rem solid transparent;
        border-top: .7rem solid var(--bg-blue-color);
        border-bottom: 0;
    }

    .header__contact {
        display: none;
    }

    .header__hamburger {
        top: .8rem;
        right: .8rem;
        width: 5rem;
        height: 5rem;
        gap: calc(var(--gap-unit)*2);
    }

    .header__hamburger-line-wrap {
        gap: calc(var(--gap-unit)*1.5);
    }

    .header__hamburger-line {
        width: 3rem;
    }
}

@media (max-width: 450px) {
    .header {
        padding-left: var(--margin);
    }
    
    .header__title {
        width: 8rem;
    }

    .header__nav-menu {
        width: 100%;
        padding: 10rem 0 calc(var(--gap-unit)*6);
    }

    .header__nav-menu-link {
        font-size: var(--font-size16);
    }

    .header__nav-menu-link::after {
        border-right: .7rem solid transparent;
        border-left: .7rem solid transparent;
        border-top: 1rem solid var(--bg-blue-color);
        border-bottom: 0;
    }

    .header__contact {
        display: none;
    }

    .header__hamburger {
        width: 7rem;
        height: 7rem;
        gap: calc(var(--gap-unit)*2);
    }

    .header__hamburger-line-wrap {
        gap: calc(var(--gap-unit)*1);
    }

    .header__hamburger-line {
        width: 4rem;
    }

    .header__hamburger-txt {
        font-size: 1.1rem;
    }
}

/*#endregion HEADER*/